/************** OVERALL LAYOUT STYLING ******************* */body {
	width : 100%;
	height : 100%;
	font-family : 'Arial', sans-serif;
	color : #000;
	line-height : 1.6;
	font-size : 16px;
}

text-decoration: underline;
	#skip a, .skip a {
	position : absolute;
	left : -10000px;
	top : auto;
	width : 1px;
	height : 1px;
	overflow : hidden;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #b30202;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : #b30202;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #b30202;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #b30202;
	border-bottom-right-radius : 8px;
	background-color : #fff;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	-webkit-transition : top 1s ease-out;
	transition : top 1s ease-out;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
}

#skip a:focus, .skip a:focus {
	position : static;
	width : auto;
	height : auto;
}

.skip.quick {
	position : relative;
	z-index : 5000;
}

#window {
	width : 100%;
	height : 100%;
	background-color : transparent;
}

@media screen and (min-width: 48em) {
	#container {
	margin-left : auto;
	margin-right : auto;
	background-image : url(https://tb2cdn.schoolwebmasters.com/accnt_409582/site_409583/Graphics/graphic_pagebckgrd.jpg);
	background-repeat : no-repeat;
	background-position : top right;
	background-size : cover;
	background-attachment: fixed;
	border-top-width : .313rem;
	border-top-style : solid;
	border-top-color : #fff;
	padding-bottom : .875rem;
	border-bottom-width : 10px;
	border-bottom-style : solid;
	border-bottom-color : #fff;
}


}

/*************** HTAGS FOR TITLES ******************* */h1 {
	font-size : 1.625rem;
	font-family : 'Montserrat', sans-serif;
	display : block;
	font-weight : 300;
	padding-top : 6px;
	padding-right : .938rem;
	padding-bottom : 6px;
	padding-left : .938rem;
	line-height : 1.2em;
	color : #fff;
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 1.6rem;
	margin-left : 0;
	border-bottom-width : 3px;
	border-bottom-style : solid;
	border-bottom-color : #fff;
	box-shadow : 0 7px 0 #b21921;
	background-color : #000;
}

h2, .newstitle {
	font-size : 1.375em;
	line-height : 1.2em;
	font-family : 'Montserrat', sans-serif;
	margin-top : 1.25rem;
	margin-right : .938rem;
	margin-bottom : 0;
	margin-left : .938rem;
	color : #b21d21;
	padding-right : 10px;
	text-transform : uppercase;
	position : relative;
	overflow : hidden;
	font-weight : 400;
	z-index : 1000;
}

h2 span {
	text-transform : none;
}

h2:after {
	content : '';
	display : block;
	position : relative;
	height : 4px;
	width : 100%;
	background-color : #6f6f6f;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	margin-left : -.313rem;
}

h3 {
	font-size : 1.5rem;
	font-family : 'Montserrat', sans-serif;
	text-transform : uppercase;
	text-align : left;
	color : #b21d21;
	background-color : #fff;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	display : block;
	padding-top : .5rem;
	padding-right : 0;
	padding-bottom : .5rem;
	padding-left : 0;
	margin-top : 0;
	margin-right : .938rem;
	margin-bottom : 1rem;
	margin-left : .938rem;
	font-weight : 400;
	line-height : 1.3;
}

h3:after, h3:before {
	content : '';
	height : 4px;
	background-color : #000;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	display : block;
	position : relative;
	width : 100%;
	top : 2px;
	padding-right : .938rem;
	padding-left : .938rem;
	margin-left : -.938rem;
}

h3:after {
	margin-top : -4px;
}

h4 {
	font-size : 1.375rem;
	line-height : 1.1;
	font-family : 'Montserrat', sans-serif;
	font-weight : 400;
	margin-top : .938rem;
	margin-right : .938rem;
	margin-bottom : 0;
	margin-left : .938rem;
	color : #000;
	text-align : left;
	position : relative;
	text-align : left;
}

.signature {
	font-size : 1.8em;
	display : block;
	font-family : 'Mr De Haviland', cursive;
	line-height : 1.2;
	font-weight : 600;
}

.collapsible-title {
	font-family : 'Montserrat', sans-serif;
	color : #b21d21;
	font-size : 1.1rem;
	line-height : 1.2;
	margin-top : 0px;
	margin-right : 25px;
	margin-bottom : 10px;
	margin-left : 25px;
	font-weight: 600;
}

a.collapsed-content {
	text-decoration: none;
}

.collapsible-title:hover, .collapsible-title:focus {
	text-decoration : underline;
}

.collapsible-title:after {
	content: '\f101';
	font-family: 'Font Awesome 5 Free';
	font-size: 1.2rem;
	line-height: 1;
	position: absolute;
	margin-left: .625rem;
	margin-top: 2px;
	color: #b21d21;
	font-weight: 600;
}

.collapsible-title:hover:after, .collapsible-title:focus:after {
	content: '\f103';
}

a.collapsed-content:hover > div, a.collapsed-content:focus > div {
	text-decoration: none;
}

@media screen and (min-width: 48em) {
	h1 {
	padding-left : 1.625rem;
}

h1.home {
	text-align : center;
	padding-left : initial;
}

h2 {
	padding-left : .313rem;
	margin-right : 0;
}

h3, h4 {
	text-align : center;
	margin-left : initial;
	margin-right : initial;
}

h3:after, h3:before {
	padding-right: .25rem;
	padding-left: .25rem;
	margin-left: -.25rem;
}

h3 {
	margin-bottom : .55rem;
	padding: .5rem .25rem;
}

h3.home {
	margin-bottom : 1rem;
}

h4 {
	margin-top: 2rem;
	padding-right: .5rem;
	padding-left: .5rem;
}


}

@media screen and (min-width: 75em) {
	h4:before {
	content : "";
	display : block;
	height : 2px;
	position : absolute;
	top : 40%;
	width : 100%;
	border-top-width : 2px;
	border-top-style : solid;
	border-top-color : #b21d21;
	border-bottom-width : 2px;
	border-bottom-style : solid;
	border-bottom-color : #b21d21;
}

h4 span {
	background-color : #fff;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	padding-top : 0;
	padding-right : .5rem;
	padding-bottom : 0;
	padding-left : .5rem;
	position : relative;
	z-index : 1;
}

h4:before {
	left : 0;
}


}

/********************* MAIN STYLING ******************** */main {
	margin-top : 0;
	margin-right : auto;
	margin-bottom : 0;
	margin-left : auto;
	position : relative;
	background-color : #fff;
	z-index : 0;
	padding-bottom : 10px;
}

p {
	margin-top : .938rem;
	margin-right : 1.5rem;
	margin-bottom : .638rem;
	margin-left : .938rem;
}

a {
	color : #000;
	text-decoration : underline;
}

a:hover, a:focus {
	text-decoration : none;
	color : #b21d21;
}

ul, ol {
	margin-top : 10px;
	margin-right : 2.188rem;
	padding-left: 2rem;
	margin-bottom : 15px;
	margin-left : 20px;
}

.main-content ul ul {
	margin-left : -15px;
}

.sidebar-content img, .main-content img, .main-content-home img, .sidebar-left img, .sidebar-right img, .subpage-header-photo {
	display : none;
}

p.button {
	margin-top : 15px;
	margin-right : 15px;
	margin-bottom : 15px;
	margin-left : 15px;
}

.button a {
	font-family : 'Montserrat', sans-serif;
	font-size : 1.2rem;
	line-height : 1.1;
	color : #FFF;
	display : block;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 7px;
	padding-left : 10px;
	text-align : center;
	background-color : #000;
	text-decoration : none;
	outline-width : 1px;
	outline-style : solid;
	outline-color : #b21d21;
	border-top-width : 3px;
	border-top-style : solid;
	border-top-color : #fff;
	border-right-width : 3px;
	border-right-style : solid;
	border-right-color : #fff;
	border-bottom-width : 3px;
	border-bottom-style : solid;
	border-bottom-color : #fff;
	border-left-width : 3px;
	border-left-style : solid;
	border-left-color : #fff;
	max-width : 16.875rem;
	;
	transition : all .75s;
	text-transform : uppercase;
	word-break:break-word;
}

.button a:hover, .button a:focus {
	text-decoration : underline;
	background-color : #b21d21;
}

@media screen and (min-width: 48em) {
	main {
	display : -webkit-flex;
	display : -ms-flexbox;
	display : flex;
	background-color : transparent;
	overflow : hidden;
	margin-top : .75rem;
	padding-bottom : 0px;
	max-width : 75em;
}

.main-content-home {
	-webkit-order : 2;
	-ms-flex-order : 2;
	order : 2;
	display : inline-block;
	width : 44%;
	margin-top : 0px;
	margin-right : 1%;
	margin-bottom : 0px;
	margin-left : 1%;
	position : relative;
	padding-bottom : .625rem;
}

.sidebar-left-container {
	-webkit-order : 1;
	-ms-flex-order : 1;
	order : 1;
}

.sidebar-right-container {
	-webkit-order : 3;
	-ms-flex-order : 3;
	order : 3;
}

.sidebar-content {
	-webkit-order : 1;
	-ms-flex-order : 1;
	order : 1;
}

.main-content {
	-webkit-order : 2;
	-ms-flex-order : 2;
	order : 2;
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
	margin-left : 0;
	width : 72.9%;
	position : relative;
	z-index : 0;
	padding-bottom : 20px;
}

.sidebar-content {
	position : relative;
	width : 26.1%;
	margin-right : 1.1%;
	padding-bottom : 20px;
	z-index : 0;
}

.sidebar-left-container, .sidebar-right-container {
	display : inline-block;
	position : relative;
	width : 27%;
	z-index : 0;
}

.main-content:before, .main-content-home:before, .sidebar-content:before, .sidebar-left:before, .sidebar-right:before {
	content : '';
	position : absolute;
	height : 100%;
	width : 100%;
	bottom : 0px;
	z-index : -1;
	background-color : #ffffff;
}

.sidebar-content img, .main-content img, .main-content-home img {
	display : block;
}

.main-content img {
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : 1.688rem;
	display : block;
	width : 94%;
	max-width : 822px;
}

.subpage-headerphoto {
	display : block;
	margin-top : 15px;
	width : 100%;
}

.slideshow img, subpage-headerphoto img {
	width : 100%;
	overflow : hidden;
}

p {
	margin-left : 1.688rem;
}

.sidebar-content p, .sidebar-left p, .sidebar-right p {
	margin-left : .875rem;
}

.main-content-home p {
	margin-left : 2.124rem;
	margin-right : 2.124rem;
}

.main-content ul {
	margin-left: 3rem;
}

figcaption {
	position : absolute;
	margin-left : -115em;
	width : 100%;
}

figure {
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
	margin-left : 0;
}

.sidebar-content img, .sidebar-left img, .sidebar-right img {
	display : block;
	width : 80%;
	height : auto;
	margin-left : auto;
	margin-right : auto;
	max-width : 263px;
	border-top-width : 4px;
	border-top-style : solid;
	border-top-color : #b21d21;
	border-right-width : 4px;
	border-right-style : solid;
	border-right-color : #b21d21;
	border-bottom-width : 4px;
	border-bottom-style : solid;
	border-bottom-color : #b21d21;
	border-left-width : 4px;
	border-left-style : solid;
	border-left-color : #b21d21;
	outline-width : 2px;
	outline-style : solid;
	outline-color : #fff;
	box-shadow : 0px 0px 0 6px #000;
}

.two-columns {
	-moz-column-count : 2;
	-moz-column-gap : 1em;
	-webkit-column-count : 2;
	-webkit-column-gap : 1em;
	-webkit-perspective : 1;
	column-count : 2;
	column-gap : 1em;
	margin-left : 0px ;
	margin-bottom : 1em;
}

.two-columns ul {
	margin-top : 0;
}

.sidebar-top {
	height : 1.3rem;
}


}

@media screen and (min-width: 56em) {
	.main-content-home {
	width : 52.9%;
}

.sidebar-left-container, .sidebar-right-container {
	width : 22.4%;
}


}

@media screen and (min-width: 74em) {
	.sidebar-content img, .sidebar-left img, .sidebar-right img {
	width : 90%;
}


}

/**************************** NAVIGATION ************************** */

#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
}

.main-menu-btn {
	position: relative;
	display: block;
	padding: 0.815em 40px;
	height: 24px;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 2px;
	width: 24px;
	background: #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.main-menu-btn-text {
	position: absolute;
	top: -99999px;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

.main-menu-btn-icon:after {
	content: '';
	top: 7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height: 0;
	background: transparent;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#main-menu-state:not(:checked) ~ #site-navigation {
	display: none;
}

#main-menu-state:checked ~ #site-navigation {
	display: block;
}

/* Make sub indicators align to the left of the item */

.sub-arrow {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: auto;
	right: 4px;
	width: 34px;
	height: 34px;
	overflow: hidden;
	font: bold 16px/34px monospace !important;
	text-align: center;
	text-shadow: none;
	background: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */

a.highlighted span.sub-arrow:before {
	display: block;
	content:'-';
}

nav#menu {
	overflow : auto;
	background-color: #b21d21;
	font-family: 'Montserrat', sans-serif;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 2;
	border-bottom: 4px solid #fff;
	/* height: 2.813rem;
	*/
}

nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav li {
	display : block;
}

nav.nav ul {
	margin: 0;
	padding: 1rem 0;
	border-top: 1px solid rgba(255,255,255,.3);
	background: #000;
}

nav.nav ul ul {
	margin-left : 1rem;
	padding: .625rem 0;
}

nav.nav li a {
	display : block;
	padding: .2rem .638rem;
	color : #fff;
	text-decoration : none;
	font-size: 1.25rem;
}

nav.nav ul ul li a {
	padding-left: .75em;
}

nav.nav li a:hover, nav.nav li a:focus {
	text-decoration : underline;
}

@media screen and (min-width: 48em) {
	/****** Desktop Nav ******* */

.main-menu-btn {
	position: absolute;
	top: -99999px;
}

#main-menu-state:not(:checked) ~ #site-navigation {
	display: block;
}

#main-menu-state {
	display: none;
}

.sub-arrow {
	display: none;
}

nav#menu {
	position: relative;
	overflow : visible;
}

nav.nav {
	padding-bottom : 0px;
	width: 100%;
	max-width: 78.5rem;
	background: #b21d21;
}

nav.nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	background: #b21d21;
	width: 93%;
	flex-wrap: wrap;
}

nav.nav li {
	display : inline-block;
	margin-left: 0;
	padding: 0;
}

nav.nav li a {
	font-size: 1.8vw;
	font-weight: 400;
	margin: 0;
	padding: .65rem .65rem;
	border-bottom: 0;
	transition: .5s;
}

nav.nav ul ul li a:before {
	display: none;
}

nav.nav ul ul {
	position : absolute;
	top: 39px;
	width: 12.5rem;
	background-color: #000;
	margin-left : 0px;
	padding-top: 0;
	text-indent : 0;
	z-index : 1000;
	display: none;
	padding: 0;
}

nav.nav ul ul li {
	float : none;
	border-bottom: 1px solid #ffffff;
	position : relative;
	display : block;
}

nav.nav ul ul li:hover, nav.nav ul ul li a:focus {
	background-color: #b21d21;
}

nav.nav ul ul li a {
	padding: .313rem 1.25rem;
	font-size : 1rem;
	color : #ffffff;
	text-align : left;
	text-transform: none;
	margin: 0;
	font-variant: none;
}

nav.nav ul ul li a:after {
	display: none;
}

nav.nav ul ul li:last-child {
	border-bottom: 0px solid #ffffff;
}


}

@media screen and (min-width: 73em) {
	nav.nav li a {
	margin: 0;
	font-size: 1.3rem;
	padding: .57rem 1rem;
}

nav.nav {
	margin-left : auto;
	margin-right : auto;
	text-align: left;
}

nav.nav li a:hover, nav.nav li a:focus {
	text-decoration : none;
}

nav.nav li a:before {
	position: absolute;
	top: .5rem;
	left: 50%;
	width: 3.125rem;
	height: 3.85rem;
	border: 2px solid #fff;
	transform: translateX(-50%) translateY(-50%) scale(0.5);
	background: transparent;
	content: "";
	opacity: 0;
	transition: all 0.3s;
	z-index: -1;
}

nav.nav li a:hover:before, nav.nav li a:focus:before {
	opacity: 1;
	width: 200%;
}

nav.nav ul ul li a:hover, nav.nav ul ul li a:focus {
	color: #fff;
	text-decoration : none;
	background-image: none;
	width : auto;
	height: auto;
	text-decoration: underline;
	border-top: 0;
	margin-top: 0px;
}

nav.nav li a:before {
	top: 1.4rem;
}


}

@media screen and (min-width: 77em) {
	nav.nav ul {
	padding: 0 .625rem 0;
}

nav.nav li a {
	padding: .57rem 1.2rem;
}


}

/******************** SOCIAL ICONS ************************ */.social-container {
	max-width : 75rem;
	margin-left : auto;
	margin-right : auto;
	position : relative;
}

.social-icons {
	position : absolute;
	top : 0.625rem;
	z-index : 3;
	right : .938rem;
	display : flex;
	justify-content : flex-end;
}

.social-icons i {
	transition : all .3s ease-in-out;
	margin-left : .313rem;
}

.social-icons i:hover, .social-icons a:focus > i {
	transform : scale(.9);
}

.social-icons > div {
	margin-left : .313rem;
	z-index : 3;
	position : relative;
}

.social-icons i {
	font-size: 1.1rem;
	color : #707070;
	background-color : #fff;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	border-radius : 50%;
	padding: .313rem;
	border: 1px solid;
}

i.fab.fa-facebook-f {
	padding: .313rem .5rem;
}



@media screen and (min-width: 48em) {
	.social-icons {
	top : 3.5rem;
	right : 3%;
}


}

@media screen and (min-width: 66em) {
	.social-icons {
	top : .5rem;
}

.social-icons i {
	border: 0px solid;
}


}

@media screen and (min-width: 77em) {
	.social-icons {
	right : 0;
	top : .5rem;
}


}

/******************** HEADER ************************ */header {
	text-align : center;
	padding-top : 1.5rem;
	padding-bottom : .75rem;
	position : relative;
	background-color : #fff;
	border-top-width : 4px;
	border-top-style : solid;
	border-top-color : #000;
	border-bottom-width : 4px;
	border-bottom-style : solid;
	border-bottom-color : #000;
	margin-bottom : .313rem;
}

.subpage-headerphoto {
	display : none;
}

.header-logo {
	max-width : 152px;
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : auto;
}

.header-logo img {
	width : 80%;
}

.header-schoolname {
	width : 75%;
	font-family : 'Montserrat', sans-serif;
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : auto;
	font-size : 9vw;
	line-height : 1.1;
	text-align : center;
}

.header-search {
	background-color : rgba(255,255,255,.8);
	border-bottom-left-radius : 5px;
	border-bottom-right-radius : 5px;
	font-family : 'Arial', sans-serif;
	font-weight : 900;
	text-transform : uppercase;
	font-size : 1.2rem;
	position : absolute;
	right : 5px;
	top : 0;
	z-index : 10;
	padding-top : 5px;
	padding-right : 10px;
	padding-bottom : 5px;
	padding-left : 10px;
}

.header-search a {
	text-decoration : none;
}

.header-search a:hover, .header-search a:focus {
	text-decoration : underline;
}

input#gsc-i-id1 {
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #ddd;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : #ddd;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #ddd;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #ddd;
	padding-top : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	padding-left : 5px;
}

.search {
	width : 90%;
	margin-left : 20px;
}

@media screen and (min-width: 30em) {
	.header-schoolname {
	font-size : 3rem;
}


}

@media screen and (min-width: 48em) {
	header {
	padding-top : 1.5rem;
	padding-bottom : .5rem;
	margin-bottom : 0;
}

.header-logo img {
	width : initial;
}


}

@media screen and (min-width: 54em) {
	header {
	padding-top : 0;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
}

.header-container {
	display : flex;
	max-width : 75rem;
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : auto;
}

.header-schoolname {
	width : initial;
	font-size : 6vw;
}

.header-logo {
	margin-right : 0;
	margin-top : .5rem;
}


}

@media screen and (min-width: 74.5em) {
	header {
	text-align : left;
}

img.header-logo {
	margin-top : 0;
	margin-right : 60px;
	margin-bottom : 0;
	margin-left : 15px;
}

.header-schoolname {
	font-size : 4.75rem;
	margin-left : 0;
	margin-right : 0;
	width : initial;
	margin-top : 2.26rem;
	line-height: 1.2;
}

.header-logo {
	margin-left : 3.125rem;
	margin-right : 1.75em;
}


}

/******************** FOOTER ************************** */footer {
	font-family : 'Montserrat', sans-serif;
	position : relative;
	color : #fff;
	background-color : #000;
	height : auto;
	font-size : 18px;
	line-height : 1.3;
	padding-top : .938rem;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
	border-top-width : 5px;
	border-top-style : solid;
	border-top-color : #fff;
	box-shadow : 0px -4px #000;
}

.footer-container {
	text-align : center;
	max-width : 75em;
}

.footer-logo-full {
	display : none;
}

.footer-tagline-container, .footer-address-container {
	padding-top : 1.25rem;
	padding-right : 1.25rem;
	padding-bottom : 1.25rem;
	padding-left : 1.25rem;
}

.footer-logo {
	max-width : 96px;
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : auto;
}

.footer-tagline {
	color : #fff;
	font-weight : 900;
	text-transform : uppercase;
	font-size : 1.829rem;
}

.footer-schoolname {
	font-size : 1.875rem;
	font-weight : 300;
	line-height : 1;
}

.footer-schoolname span {
	font-size : 2.25rem;
	color : #8f8f8f;
	text-transform : uppercase;
}

.footer-school-office {
	color : #ddd;
	text-transform : uppercase;
	margin-bottom : .5rem;
}

.footer-address {
	font-weight : 300;
	font-size : 1.2rem;
	margin-top : 0;
	margin-right : .938rem;
	margin-bottom : 0;
	margin-left : .938rem;
	line-height : 1.2;
}

.footer-address span {
	font-size : 1.125rem;
	color : #dddddd;
}

footer span {
	display : block;
}

.footer-phone-container span {
	display: none;
}

footer a {
	color: #fff;
	background-color: #000;
}

#copyright {
	clear : both;
	font-size : .875rem;
	line-height : 1.2;
	color : #000;
	display : block;
	padding-top : .625rem;
	padding-right : .938rem;
	padding-bottom : 1.25rem;
	padding-left : .938rem;
	text-align : center;
	background-color : #fff;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
}

#copyright a {
	color : #000;
}

@media screen and (min-width: 58em) {
	.footer-logo-container {
	margin-top : 0;
	margin-right : .938rem;
	margin-bottom : 0;
	margin-left : .938rem;
	display : flex;
	justify-content : space-around;
}

.footer-schoolname {
	font-size : 2.296rem;
}

.footer-schoolname span {
	font-size : 3.039rem;
}

.footer-logo {
	margin-top : 0;
	margin-right : 1rem;
}

.footer-address-container {
	text-align : right;
	padding-right : .938rem;
	padding-left : 0;
	padding-top : 0;
	font-size : 1.25rem;
	max-width : 475px;
	margin-top : 0;
}

.footer-address {
	margin-right : 0;
}

.footer-phone {
	display : block;
}

.footer-phone-container span {
	display : inline-block;
	padding-left : .938rem;
	padding-right : .938rem;
}

footer {
	padding-bottom : .625rem;
	padding-top : 1.1rem;
}

.footer-logo-container img {
	width : 96px;
	height : 92px;
	margin-top : -7px;
	margin-right : 1rem;
}

.footer-container {
	display : -webkit-flex;
	display : -ms-flexbox;
	display : flex;
	background-color : transparent;
	justify-content : space-between;
}

.footer-logo-full {
	display : block;
}

img.footer-logo, .footer-tagline {
	display : none;
}

.footer-tagline-container {
	padding-top : 0px;
	padding-right : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
}

.footer-address {
	font-size : 1.25rem;
}

.footer-phone-container {
	display : flex;
	justify-content : flex-end;
}

.footer-phone-container span {
	margin-top : -2px;
	padding-top : 0;
	padding-right : .8rem;
	padding-bottom : 0;
	padding-left : .8rem;
}


}

@media screen and (min-width: 76em) {
	.footer-container {
	margin-top : auto;
	margin-right : auto;
	margin-bottom : auto;
	margin-left : auto;
	width : 75rem;
}

.footer-address-container {
	padding-right : 0;
	max-width : initial
;
}

.footer-logo-container {
	margin-left : 0;
	margin-top : .25rem;
}


}

/********************* GOOGLE TRANSLATE ******************** */#google_translate_element {
	display : none;
}

@media screen and (min-width: 66em) {
	#google_translate_element {
	display : block;
	position : fixed;
	bottom : 0;
	right : 20px;
}

.googe-te-gadget-simple span {
	color : #676767;
}

.goog-te-gadget-simple {
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #d5d5d5;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : #d5d5d5;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #d5d5d5;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #d5d5d5;
}


}

